@media screen and (max-width:1199px){

    .hero_bnnr .top h1{

        font-size: 40px;

    }

    .hero_bnnr .vd_dv::before{

        height: 99%;

    }

 

    .prtnrs .logos{

        gap: 25px;

    }

    .prtnrs {

        padding: 40px 0;

    }

    .ind_sec3,

    .ind_sec6{

        padding: 40px 0;

        margin-top: 40px;

    }

    .ind_sec3 img{

        height: 100%;

        object-fit: cover;

    }

    .ind_sec6 h2{

        font-size: 24px;

    }

    h2{

        line-height: normal;

    }

    footer h5{

        font-size: 17px;

        line-height: normal;

    }

    p{

        line-height: normal;

    }

    .ind_sec4 .card .txt p{

        line-height: normal;

        max-width: 360px;

        font-size: 15px;

    }



    footer{

        padding: 40px 0 20px;

    }

    .au_sec3 .points{

        gap: 50px 1px;

    }

    .au_sec3 .points .point h4{

        font-size: 24px;

        margin-bottom: 10px;

    }

    .au_sec1 .row .count_dv h6{

        font-size: 44px;

        line-height: normal;

        margin-bottom: 12px;

    }

    .hero_bnnr.innr_bnnr .top{

        position: static;

        height: 100%;

        padding: 100px 0 50px;

    }

    .hero_bnnr.innr_bnnr .bg{

        position: absolute;

        z-index: -1;

        height: 100%;

        object-fit: cover;

    }

    h2{

        font-size: 30px;

        line-height: normal;

    }

    .au_sec1 h2{

        line-height: normal;

    }

    .hero_bnnr.innr_bnnr .top h1{

        font-size: 30px;

    }

    .cu_sec1 .card .scl_dv{

        align-items: center;

    }

    .cu_sec1 .card .scl_dv span{

        font-size: 25px;

    }

    .cu_sec1 .card p{

        margin-bottom: 14px;

    }

    .cu_sec1 .card .scl_dv .icn{

        width: 35px;height: 35px;

    }

    .cu_sec1 .card .scl_dv .icn img{

        width: 20px;

    }

    .ind_sec6 .dtls li p{

        width: calc(100% - 77px);

    }

    .ind_sec6 .form_dv form textarea {

        min-height: 143px;

    }

}



@media (max-width:991px){



    header .menu-area .totl_head .main_links{

        flex-direction: row-reverse;

    }

    header .menu-area .totl_head .main_logo {

        max-width: 100px;

    }

    .hero_bnnr .top h1 {

        font-size: 35px;

    }

    .hero_bnnr.innr_bnnr .top h1{

        font-size: 35px;

    }

    .ind_sec4 {

        padding: 40px 0;

    }

    .btn {

        padding: 12px 22px;

        font-size: 16px;

        min-width: auto;

    }

    .hero_bnnr .vd_dv::before {

        height: 98%;

    }

    .ind_sec2 img{

        height: 100%;

        object-fit: cover;

        object-position: left;

    }

    .au_sec1 .row{

        row-gap: 20px;

    }

 

    .au_sec1 .row {

        margin-top: 20px;

    }

    .ind_sec2.au_sec4 img{

        object-position: center;

    }

    .ind_sec3 .points li a{

        font-size: 18px;

        line-height: normal;

        padding-bottom: 12px;

    }

    .ind_sec3 .points li a::before {

        background-size: contain;

        right: 8px;

        top: 9px;

        width: 43px;

    }

    .ind_sec3 .points {

        margin: 25px 0;

    }

    h2{

        font-size: 25px;

        line-height: normal;

    }

    .ind_sec4 .card .txt h4{

        font-size: 20px;

        line-height: normal;

        margin-bottom: 10px;

    }

    .ind_sec4 .card .txt .arrw {

        width: 25px;

        height: 25px;

    }.ind_sec4 .card .txt p{

        font-size: 14px;

        line-height: normal;

        max-width: 300px;

    }

    .ind_sec5{

        padding: 40px 0;

    }

    footer .scl_links li a{

        width: 40px;height: 40px;

    }

    .ind_sec6 .row{

        row-gap: 30px;

    }



    footer .row{

        row-gap: 30px;

    }

    footer .links li,

    footer .links li a{

        line-height: normal;

    }

    .hero_bnnr.innr_bnnr .top{

        padding: 94px 0 46px;

    }

    .hero_bnnr .top .container{

        padding-top: 0;

    }

    .au_sec2,

    .au_sec3{

        padding: 40px 0;

    }

    .au_sec3 .row{

        row-gap: 30px;

    }

    .ind_sec2.s_sec2 img,

    .ind_sec2.s_sec6 img{

        object-position: right;

    }

    .ind_sec2.s_sec7 img{

        object-position: left;

    }
    .ind_sec6 .wpcf7-response-output{
        font-size: 14px;
        margin: 10px !important;
    }
    .ind_sec2 .points li{
        line-height: normal;
    }
    .ind_sec6 .form_dv form textarea{
        max-height: 170px;
    }


}



@media (max-width:767px){  

    .hero_bnnr .top{

        position: static;

        background-color: #718a94;

        padding: 20px 0;

    }

    .hero_bnnr .vd_dv{

        max-height: 217px;

    } 

    .hero_bnnr .vd_dv video{

        max-height: 217px;

        min-height: 217px;

    }

    .hero_bnnr .top h1{

        font-size: 25px;

        text-align: center;

    }

    .hero_bnnr .top p{

        text-align: center;

        margin-bottom: 16px;

    }

    p{

        font-size: 14px;

        line-height: normal;

    }

    h2{

        font-size: 22px;

        line-height: normal;

    }

    .ind_sec3 {

        padding: 30px 0;

        margin-top: 30px;

    }

    .btn {

        padding: 9px 12px;

        font-size: 14px;

        min-width: auto;

    }

    header .menu-area .totl_head .main_links{

        flex-direction: row-reverse;

    }

    .hero_bnnr .top .btns{

        justify-content: center;

    }

    .hero_bnnr .vd_dv::before {

        height: 99%;

    }

    .prtnrs,

    .ind_sec4,

    .ind_sec5{

        padding: 30px 0;

    }

    .prtnrs .logos{

        gap: 16px 20px;

        grid-template-columns: 1fr 1fr 1fr;

    }

    .ind_sec2 h2{

        text-align: center;

    }

    .ind_sec2 p{

        text-align: center;

    }



    .ind_sec2 .points li {

        margin-bottom: 16px;

        padding-left: 32px;

        font-size: 14px;

        line-height: normal;

    }

    .ind_sec2 .points li::before {

        font-size: 11px;

        width: 20px;

        height: 20px;

    }

    .ind_sec2 .points{

        margin: 15px 0;

    }

    .ind_sec2 .btn,

    .ind_sec3 .btn{

        margin: auto;

        display: table;

    }

    .ind_sec2 .row,

    .ind_sec3 .row{

        row-gap: 20px;

    }

    header .menu-area .totl_head .main_logo {

        max-width: 70px;

    }

    .ind_sec3 h2{

        text-align: center;

        margin-bottom: 12px;

    }

    .ind_sec3 p{

        text-align: center;

    }

    .ind_sec3 .points li a {

        font-size: 16px;

        padding-bottom:10px;

    }

    .ind_sec3 .points li a::before {

        background-size: contain;

        background-position: right center;

        width: 33px;

    }

    .ind_sec3 .points li{

        margin-bottom: 15px;

    }

    .ind_sec3 .points {

        margin: 17px 0;

    }

    .ind_sec4 .card .txt p{

        font-size: 14px;

        line-height: normal;

        max-width: 316px;

    }

    .ind_sec4 .card .txt h4{

        font-size: 18px;

        margin-bottom: 12px;

    }

    .ind_sec4 .card .txt {

        left: 18px;

        bottom: 15px;

    }

    .ind_sec4 .card .txt .arrw{

        width: 25px;height: 25px;

    }

    .ind_sec4 .card .txt .arrw img {

        width: 17px;

    }

    .ind_sec4 .btn {

        margin-top: 20px;

        padding: 11px 20px;

    }

    .ind_sec5 .accordian li h5{

        font-size: 16px;

        padding: 15px 47px 15px 15px;

        margin-bottom: 0;

    }

    .ind_sec5 .row{

        margin-top: 20px;

    }

    .ind_sec5 .accordian li h5::after {

        width: 25px;

        height: 25px;

        top: 14px;

        right: 14px;

    }

    .ind_sec5 .accordian li .content {

        padding: 0 15px 15px;

    }

    .ind_sec6 {

        margin-top: 30px;

        padding: 30px 0;

    }

    .ind_sec6 h2{

        font-size: 20px;

        text-align: center;

        margin-bottom: 12px;

    }

    .ind_sec6 .dtls li{

        margin-bottom: 15px;

        align-items: flex-start;

    }

    .ind_sec6 .row{

        row-gap: 40px;

    }

    .ind_sec6 .dtls li .icn{

        width: 35px;height: 35px;

    }

    .ind_sec6 .dtls li .icn img{

        width: 20px;

    }

    .ind_sec6 .dtls li p{

        line-height: normal;

    }

    .ind_sec6 .dtls li p span{

        font-size: 15px;

    }

    .ind_sec6 .dtls li p a{

        font-size: 14px;

    }

    .ind_sec6 .form_dv{

        padding: 17px;

    }

    .ind_sec6 .form_dv p{

        text-align: center;

    }

    .ind_sec6 .form_dv h4{

        font-size: 16px;

        margin-bottom: 10px;

        text-align: center;

    }
    .ind_sec6 .form_dv form .wpcf7-response-output{
        text-align: center;
    }
    .ind_sec6 .form_dv form .form-control {

        padding: 12px 15px;

        font-size: 14px;

        line-height: normal;

    }

    .ind_sec6 .form_dv form textarea{

        min-height: 119px;

    }

    .ind_sec6 .form_dv form input[type=submit] {

        padding: 9px 15px;

        font-size: 14px;

        min-width: auto;

        margin: auto;

        display: table;

        margin-top: 0;

        border: none;

    }

    footer{

        padding: 30px 0 20px;

    }

    footer .foot_logo{

        margin: auto;

        display: table;

        margin-bottom: 15px;

    }

    footer .foot_logo img{

        max-width: 90px;

    }

    footer p{

        margin-bottom: 12px;

        text-align: center;

    }

    footer .scl_links{

        justify-content: center;

    }

    footer .scl_links li a{

        width: 30px;height: 30px;

    }

    footer .scl_links li a img{

        width: 22px;

    }

    footer h5{

        text-align: center;

        margin-bottom: 12px;

        line-height: 100%;

        font-size: 16px;

    }

    footer .links li{

        margin-bottom: 10px;

        text-align: center;

        line-height: normal;

    }

    footer .links li a{

        font-size: 14px;

        line-height: normal;

    }

    footer .row:first-child{

        padding-bottom: 15px;

    }

    footer .row{

        row-gap: 20px;

    }

    footer form input[type=submit] {

        padding: 8px 22px;

        font-size: 14px;

        top: 8px;

    }

    footer .row:nth-child(2) p{

        padding: 17px 0 0;

    }



    .hero_bnnr.innr_bnnr .bg{

        position: absolute;

        z-index: -1;

        height: 100%;

        object-fit: cover;

    }

    .hero_bnnr.innr_bnnr .top{

        background-color: transparent;

        padding: 75px 0 33px;

    }

    .hero_bnnr.innr_bnnr .top h1{

        font-size: 22px;

        margin-bottom: 10px;

    }
    .au_sec3 .points {
        gap: 15px 1px;
    }

    .au_sec1 {

        padding: 30px 0;

    }

    .au_sec1 h2{

        font-size: 22px;

        line-height: normal;

    }

    .au_sec1 .row {

        margin-top: 20px;

    }

    .au_sec1 .row{

        row-gap: 20px;

    }

    .au_sec1 .row .count_dv h6{

        font-size: 30px;

        margin-bottom: 10px;

        line-height: 100%;

    }

    .au_sec2{

        padding: 30px 0;

    }

    .ind_sec2.au_sec2 .points{

        margin-bottom: 0;

        padding-bottom: 0;

    }

    .hero_bnnr .top .container {

        padding-top: 0;

    }

    .au_sec3{

        padding: 30px 0;

    }

    .au_sec3 h2{

        text-align: center;

    }

    .au_sec3 p{

        text-align: center;

    }

    .au_sec3 .row{

        row-gap: 20px;

    }

    .au_sec3 .points .point {

        width: 100%;

    }

    .au_sec3 .points .point .num{

        margin: auto;

        margin-bottom: 13px;

    }

    .au_sec3 .points .point h4{

        text-align: center;

        margin-bottom: 12px;

        font-size: 18px;

    }

    .ind_sec2.au_sec4,

    .ind_sec2.s_sec2,

    .ind_sec2.s_sec4,

    .ind_sec2.s_sec6,

    .ind_sec2.s_sec8,

    .cu_sec1{

        padding: 30px 0;

    }

    .cu_sec1 .row{

        row-gap: 20px;

    }

    .cu_sec1 .card{

        padding: 22px 15px;

    }

    .cu_sec1 .card span{

        font-size: 20px;

        margin: auto;

        margin-bottom: 10px;

    }

    .cu_sec1 .card a{

        margin: auto;

    }

    .cu_sec1 .card p{

        text-align: center;

        margin-bottom: 10px;

    }

    .cu_sec1 .card .scl_dv{

        align-items: center;

        justify-content: center;

    }

    .cu_sec1 .card .scl_dv .icn img{

        width: 20px;

    }

    .cu_sec1 .card .scl_dv .icn{

        width: 30px;height: 30px;

    }

    .cu_sec1 .card .scl_dv span{

        height: fit-content;font-size: 20px;

        margin: 0;

    }
    .ind_sec3 .points li{
        font-size: 19px;
        margin-bottom: 11px;
    }

    .au_sec3 .points{
        gap: 15px;
    }
   

}



@media (min-width: 1200px) and (max-width: 1399px){

    .hero_bnnr .vd_dv::before{

        height: 99%;

    }

    .ind_sec3 img{

        height: 100%;

        object-fit: cover;

    }

    .ind_sec4 .card .txt p{

        line-height: 22px;

    }

    .au_sec3 .points{

        gap: 50px 20px;

    }

    .hero_bnnr .top .container{

        padding: 40px 0 0;

    }

    .ind_sec6 .dtls li p{

        width: calc(100% - 80px);

    }

   

}